# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '2_3_use_spin_box_widget.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(526, 190)
        self.labelBookPrice = QtWidgets.QLabel(Dialog)
        self.labelBookPrice.setGeometry(QtCore.QRect(10, 10, 91, 24))
        self.labelBookPrice.setObjectName("labelBookPrice")
        self.labelSugarPrice = QtWidgets.QLabel(Dialog)
        self.labelSugarPrice.setGeometry(QtCore.QRect(10, 60, 91, 24))
        self.labelSugarPrice.setObjectName("labelSugarPrice")
        self.lineEditBookPrice = QtWidgets.QLineEdit(Dialog)
        self.lineEditBookPrice.setGeometry(QtCore.QRect(110, 10, 121, 38))
        self.lineEditBookPrice.setObjectName("lineEditBookPrice")
        self.lineEditSugarPrice = QtWidgets.QLineEdit(Dialog)
        self.lineEditSugarPrice.setGeometry(QtCore.QRect(110, 60, 121, 38))
        self.lineEditSugarPrice.setObjectName("lineEditSugarPrice")
        self.labelTotalAmount = QtWidgets.QLabel(Dialog)
        self.labelTotalAmount.setGeometry(QtCore.QRect(310, 130, 201, 41))
        self.labelTotalAmount.setText("")
        self.labelTotalAmount.setObjectName("labelTotalAmount")
        self.lineEditBookAmount = QtWidgets.QLineEdit(Dialog)
        self.lineEditBookAmount.setEnabled(False)
        self.lineEditBookAmount.setGeometry(QtCore.QRect(382, 10, 121, 38))
        self.lineEditBookAmount.setObjectName("lineEditBookAmount")
        self.lineEditSugarAmount = QtWidgets.QLineEdit(Dialog)
        self.lineEditSugarAmount.setEnabled(False)
        self.lineEditSugarAmount.setGeometry(QtCore.QRect(382, 60, 121, 38))
        self.lineEditSugarAmount.setObjectName("lineEditSugarAmount")
        self.spinBoxBookQty = QtWidgets.QSpinBox(Dialog)
        self.spinBoxBookQty.setGeometry(QtCore.QRect(260, 10, 58, 38))
        self.spinBoxBookQty.setObjectName("spinBoxBookQty")
        self.doubleSpinBoxSugarWeight = QtWidgets.QDoubleSpinBox(Dialog)
        self.doubleSpinBoxSugarWeight.setGeometry(QtCore.QRect(260, 60, 82, 38))
        self.doubleSpinBoxSugarWeight.setObjectName("doubleSpinBoxSugarWeight")

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.labelBookPrice.setText(_translate("Dialog", "Book Price"))
        self.labelSugarPrice.setText(_translate("Dialog", "Sugar Price"))
